﻿<SiteMapNode>
    <data-set>
        <relations format-version="3" relations-version="20190730" main-table="SiteMap">
            <link from="MUIScreen (NodeID)" to="SiteMap (NodeID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUIScreen (WorkspaceID)" type="FromMaster" linkname="workspaceToScreen" split-location="yes" updateable="True" />
            <link from="MUISubcategory (SubcategoryID)" to="MUIScreen (SubcategoryID)" type="FromMaster" updateable="True" />
            <link from="MUITile (ScreenID)" to="SiteMap (ScreenID)" />
            <link from="MUIWorkspace (WorkspaceID)" to="MUITile (WorkspaceID)" type="FromMaster" linkname="workspaceToTile" split-location="yes" updateable="True" />
            <link from="MUIArea (AreaID)" to="MUIWorkspace (AreaID)" type="FromMaster" updateable="True" />
            <link from="MUIPinnedScreen (NodeID, WorkspaceID)" to="MUIScreen (NodeID, WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
            <link from="MUIFavoriteWorkspace (WorkspaceID)" to="MUIWorkspace (WorkspaceID)" type="WeakIfEmpty" isEmpty="Username" />
        </relations>
        <layout>
            <table name="SiteMap">
                <table name="MUIScreen" uplink="(NodeID) = (NodeID)">
                    <table name="MUIPinnedScreen" uplink="(NodeID, WorkspaceID) = (NodeID, WorkspaceID)" />
                </table>
                <table name="MUITile" uplink="(ScreenID) = (ScreenID)" />
            </table>
            <table name="MUIWorkspace">
                <table name="MUIFavoriteWorkspace" uplink="(WorkspaceID) = (WorkspaceID)" />
            </table>
            <table name="MUISubcategory" />
            <table name="MUIArea" />
        </layout>
        <data>
            <SiteMap>
                <row Position="21524" Title="Create Issuance" Url="~/Pages/IN/IN501500.aspx" ScreenID="IN501500" NodeID="09e7523d-c92a-4388-a9d2-d49b9b99d9d1" ParentID="00000000-0000-0000-0000-000000000000">
                    <MUIScreen IsPortal="0" WorkspaceID="5d973d14-a4d0-4193-9a87-7856486c62ee" Order="7.5" SubcategoryID="32130442-2305-4394-9389-cf915b191d2a">
                        <MUIPinnedScreen IsPortal="0" Username="" IsPinned="1" />
                    </MUIScreen>
                </row>
            </SiteMap>
            <MUIWorkspace>
                <row IsPortal="0" WorkspaceID="5d973d14-a4d0-4193-9a87-7856486c62ee" Order="244" Title="Purchases" Icon="shopping_cart" AreaID="62cfd5dc-8eb9-4e92-bbcd-e0a99eb5e5df" ScreenID="WSPO0000" IsSystem="0">
                    <MUIFavoriteWorkspace IsPortal="0" Username="" IsFavorite="1" />
                </row>
            </MUIWorkspace>
            <MUISubcategory>
                <row IsPortal="0" SubcategoryID="32130442-2305-4394-9389-cf915b191d2a" Order="820" Name="Processes" Icon="" IsSystem="0" />
            </MUISubcategory>
            <MUIArea>
                <row IsPortal="0" AreaID="62cfd5dc-8eb9-4e92-bbcd-e0a99eb5e5df" Order="20" Name="Operations" />
            </MUIArea>
        </data>
    </data-set>
</SiteMapNode>